<?php 
//error_reporting(0);

//pending
//completed
//followup

$servername = "localhost";
$username = "fuvico_21branch";
$password = "Tamil@n12@34S.J";
$dbname = "fuvico_2021_branch";

$db_conn= mysqli_connect("$servername","$username","$password","$dbname");
if (!$db_conn) {die("Connection failed: " . mysqli_connect_error());}

$CompnayTitle_Name="Task Management | Future Vision";

date_default_timezone_set("Asia/Kolkata");
?>